$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-21_2002-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-21_2002-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1400000.0
      - -2000000.0
    - - 1300000.0
      - -2000000.0
    - - 1300000.0
      - -2100000.0
    - - 1400000.0
      - -2100000.0
    - - 1400000.0
      - -2000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1300000.0
    - 0.0
    - -25.0
    - -2000000.0
    - 0.0
    - 0.0
    - 1.0
id: 748b2132-1d4d-4f82-bebf-0225052890b4
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2002-01-01
lineage:
  ls7_fc_albers:
  - 836e477e-9f94-40c1-9dfb-6f74b018373c
  - b9016445-41ba-4078-9f22-eb78bae5cfa2
  - 248981c2-7ec1-4847-9c52-6188f2b266bc
  - 2df88898-d7b2-40a0-b6d4-0bfd42cc2200
  - b8951b12-5f8c-43e7-9a17-46ea87009fa7
  - 9b2be8d1-49ac-4b72-9741-7199190d4ab4
  - 48ed5289-def6-416a-9cd9-4b181f6aa75e
  - 6f4104ed-b453-47f0-abc4-9a0a08a60008
  - df511d0c-2cb5-4c73-9066-f92f3dcf2a9e
  - 5f0b6b13-22bb-4552-ac37-65d103eed1a7
  - a6cff81b-d098-471c-b4dd-d96280c884be
  - 01e17388-2376-4cbf-b0e7-c3ffd129b399
  - e6e1c89b-ed4a-4cca-a7eb-a9be0e9d6dd7
  - 0ccbcc01-5ef0-4f59-adbf-97cb40eb4c23
  - 92f00a0d-cc35-4648-89b6-efcdfc8bf6cd
  - 7d8d0713-fb6d-4d65-8775-1fc974e162cf
  - ca633fc5-1277-4e16-8a27-a85d2f1f7c1f
  - ad5bd0e3-0e48-40f2-b25b-ea589a9a800e
  - 3b9a79f1-fefd-48b1-80ed-ff6974eddadb
  - 1cbd5141-9d1d-417d-aa9e-0960c4905bee
  - 0b13a40a-1084-478f-ba2d-4072c4710286
  - dd5fb623-b512-4162-af33-846b48a0b8d5
  - 41c94ae7-186c-48c9-baa2-15b6cd442eb7
  - f30aa905-99dc-4a16-b5fa-1f2a67b74bda
  - 7c4895e1-1515-4723-be5f-de43274e801d
  - a1675b2f-61c7-4feb-9c40-b640b4b3f489
  - ca5438a4-e105-4d62-8969-941e09e9a47b
  - 3d397f2b-5100-4474-9c7e-3aef718a9231
  - 38615452-0215-4bfe-a255-e529d743fe08
  - 22656e6e-dc7d-4bb1-8368-6f2df0c5890f
  - 401e3fe3-3833-4123-a2d3-c49e3cb7ca6a
  - 9738b91d-0912-4589-84ac-e13bf5eed2a2
  - 230744dd-5654-4031-9d9b-cef6e8617b74
  - 515af5cb-091a-4845-822d-d403cd8a9cdc
  - 523343ea-5daa-4b55-a34a-9b1e4dc0f9d7
  - 733d39cc-ee90-46c8-877a-d924892bd164
  - 0b6f8222-1164-485b-926b-af81bbaae2e9
  - bb1969b2-3bda-40c7-889b-04f2b84ccc51
  - d86a1ecc-5b74-43d4-a6a0-8a55c8b0c3f2
  - 1811ff6a-307e-4952-b3f4-556c674708c0
  - d080dd83-7582-4397-b0db-4b9522884721
  - c500da6d-f33a-4908-9443-90c1da73170a
  - 1bd9e83b-745d-489b-9013-aa591f268953
  - 051a1a23-05f9-4a02-9133-2b2ed3369ae6
  - b23af3d7-62fc-40ad-88b1-568a60d5e0f4
  - cd6f500b-a7c5-40b7-a3b5-b497739f7f3b
  - 6dd76568-ca98-455b-a721-4c025dbde47d
  - 6755d699-43cc-489c-9daa-d53e372f440f
  - 29165362-f450-4848-943d-77f25fbd863b
  - 4dcf6c52-f7a2-4f61-9f40-ba34a9e7ca01
  - 06e55158-c4c2-42ec-b70c-27cea8473a83
  - 1cdf402b-13b0-4fb1-95b9-d3dc181cbdd0
  - 5d9f585d-acea-49c8-915b-6a2479b2b5fc
  - 86ff95bd-d070-4b8d-85c9-1355cede9b3f
  - 5d3cc211-95da-481a-aca8-4717e680179b
  - 39db04bc-8a81-4a6f-8cac-744527396e79
  - 0d829ec8-c30c-424e-bbe2-3b92b97a786f
  - d2abf39f-0f1c-4f8d-8055-55f5f56b6903
  - 8058b130-500f-4204-b944-b9221bb81c2f
  - 4bc7a2c2-fbcb-4868-9756-b941a29ee2b5
  ls7_nbart_geomedian_annual:
  - 3d53d702-0095-468e-8cdc-8b28c413445a
  ls7_nbart_tmad_annual:
  - 2d30c2ce-1bc1-43c9-8f04-4a8f9b98b428
  wofs_albers:
  - d3647bcb-ed45-4edd-abf0-ce016583bbcb
  - edd95f66-ca7c-43a7-8ebe-90938f703a00
  - c73aabd9-6f9d-452a-a95b-29e432ce10ff
  - 0f8a5af1-ad19-497e-9462-021f331fdf2b
  - 4f65c46c-2552-4ba5-ae34-e1384f82d3e2
  - dedaee95-a25c-4c0b-b7b9-c008dc00b415
  - aeab3d17-ace3-4a45-9694-1589441fe979
  - 2dcf5940-600d-4a71-beb8-ad82661ebfef
  - 5e46e8c3-baf4-4352-9804-26c0a4ee0ba4
  - e08fef40-a588-4fea-b950-aa00bace501f
  - f8cd7536-4d80-4dfb-995c-b5b71e28dab3
  - 61b063dd-fb4f-4c1a-a6b4-14abc6b98a8e
  - 660f2a22-2fdf-47f2-a6a7-0d742c724d60
  - 06eed293-278d-40ba-8f3d-d7f259aee121
  - 5dc487df-ead0-4e0d-bd5d-aae7a4946126
  - c7e1d408-5587-4bb6-ab9b-f1614b8b8a97
  - 564532c4-815a-413f-b9c5-ed0ed96d05f3
  - 1f4ca609-76e7-465a-ac81-12811dbb5767
  - ec479d37-5f63-47d9-a4a9-b0bdeb903f13
  - b008db46-2d0b-4cb0-afa3-dbd6dddc5f87
  - 2fef6f38-39f1-4a3e-a448-c260e3b2fb75
  - 8ab36468-2e56-475b-863a-6d3d3bd2c2c2
  - f90f0328-59d7-4c10-b446-a3e9851d0942
  - d0286336-6aba-499e-a598-b15f21e820d0
  - d12d6fc9-cf0c-45ea-9c25-e69df4626f10
  - 5b8e0353-d6a0-40c0-8d6a-271b2e7e508d
  - 80ae94fa-b148-4eea-b328-2322ed0df7bd
  - d83cff4c-5350-48a6-b122-56633d04a97b
  - e5bad37e-1f44-4888-90a3-c26525ce2bbc
  - 7f551ba5-eec0-48ca-a833-3e90effff60e
  - e2108ae7-da79-40af-b9a2-3dd4d6cc0269
  - 99317d99-4b37-4729-a99d-e62cc9467ff6
  - 3fc07790-0e31-4a1f-afe8-c918b9575b50
  - 7e150401-5dbc-4b32-9700-86a2a623a363
  - 55b91516-5001-4d4b-ac11-959dde83aa2c
  - 0ecbdbd8-d19b-490c-9616-7383592519f0
  - 1e022643-9f7d-41e8-a659-83b6a09649fe
  - d19e82b1-9267-4781-a76d-1def4a915f09
  - ce2bf4a5-a0d6-487b-bf37-e7fdb2610460
  - 8deaf8c0-a09b-49d7-acde-ba5a98d2aafe
  - 9f0b277a-065e-4469-93ff-74bd5fb2953e
  - c4d79a13-6090-4a25-b8f2-92d6874013eb
  - ee65ccad-c313-4cba-8741-0075ddcd11ff
  - ac4d37e6-9be4-4eb5-aa2d-462d90c760ed
  - fa3ef823-2b1e-4595-97e4-ebbdcc695ab4
  - 69413a6f-d9be-4fd4-8611-3d9af2a459b8
  - 63f276d8-e027-4544-aeb8-6ccb071b7082
  - 7ba26ce8-c1f1-4bd0-8d39-0233095fc7a8
  - ff1850dd-cb51-45a1-8cfb-59440d1aadf3
  - 52a1ebf4-b520-4882-8868-0508d899a038
  - b3a7d712-522c-4246-a82e-962fba51a613
  - 0cb0bdef-048d-41ec-975f-370c1f724b78
  - 698764a3-ed44-4bed-a7ad-8fdac330ac75
  - 3a899649-5728-4459-b857-34685a169341
  - e8ef1092-4962-4d5e-bfcf-d6d65a6d39be
  - 5ad7065c-4a6a-41cd-b7d2-f4baf0ac2a21
  - bca16939-3237-4dc7-b618-ea757d9ecc4a
  - dae62880-35fd-411e-a0fc-da6fe93ca4ac
  - 45f700ec-40fc-4a49-ae54-2991648befd4
  - 68cd542f-25ab-4e55-8e43-a7b33fdb26f7
  wofs_annual_summary:
  - ee6a924d-c34f-4c44-bd36-47e6537d7f98
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-21_2002-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-21_2002-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-21_2002-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-21_2002-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-21_2002-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-21_2002-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-21_2002-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-21_2002-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-21_2002-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2002-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 06:03:26.207719Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
